<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="mail">
        <source>Mail</source>
        <target state="translated">Poczta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="postfix">
        <source>postfix</source>
        <target state="translated">Przyrostek</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mynetworks">
        <source>My networks</source>
        <target state="translated">Moje sieci</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="relayhost">
        <source>Relay host</source>
        <target state="translated">Host przekaźnik</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="messagesizelimit">
        <source>Maximum mail size (MB)</source>
        <target state="translated">Maksymalny rozmiar e-maila (MiB)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidMessageSizeLimit">
        <source>Invalid maximum mail size</source>
        <target state="translated">Nieprawidłowy maksymalny rozmiar wiadomości</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="proxyTab">
        <source>Reverse Proxy</source>
        <target state="translated">Odwrotny serwer proxy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nginx">
        <source>Nginx</source>
        <target state="translated">Serwer Nginx</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="swPassword">
        <source>Setup wizard password</source>
        <target state="translated">Hasło kreatora instalacji</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easTab">
        <source>EAS Server</source>
        <target state="translated">Serwer EAS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easSyncPerms">
        <source>Default sync perms</source>
        <target state="translated">Domyślne uprawnienia synchronizacji</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easSyncUnknown">
        <source>Allow unknown devices</source>
        <target state="translated">Zezwalaj na nieznane urządzenia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easPushSettings">
        <source>Push settings</source>
        <target state="translated">Konfiguracja push</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easMinHeartbeat">
        <source>Min push timeout (seconds)</source>
        <target state="translated">Min czas oczekiwania push (w sekundach)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="easMaxHeartbeat">
        <source>Max push timeout (seconds)</source>
        <target state="translated">Maks czas oczekiwania push (w sekundach)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authTab">
        <source>Authentication</source>
        <target state="translated">Uwierzytelnianie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authTypeChoice">
        <source>Authentication choice</source>
        <target state="translated">Wybór typu uwierzytelniania</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authType">
        <source>Authentication</source>
        <target state="translated">Uwierzytelnianie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authInternal">
        <source>Internal</source>
        <target state="translated">Wewnętrzne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authCAS">
        <source>CAS</source>
        <target state="translated">CAS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authKerberos">
        <source>Kerberos</source>
        <target state="translated">Protokół uwierzytelniania Kerberos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="authParameters">
        <source>Authentication parameters</source>
        <target state="translated">Parametry uwierzytelniania</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="casUrl">
        <source>CAS server URL</source>
        <target state="translated">URL serwera CAS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="casDomain">
        <source>BlueMind domain where CAS authentication is active</source>
        <target state="translated">Domena BlueMind, w której aktywne jest uwierzytelnianie CAS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbAdDomain">
        <source>Active Directory domain</source>
        <target state="translated">Domena usługi Active Directory</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbAdIp">
        <source>Active Directory external IP</source>
        <target state="translated">Zewnętrzny adres IP usługi Active Directory</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbDomain">
        <source>BlueMind domain where Kerberos authentication is active</source>
        <target state="translated">Domena BlueMind, w której jest włączone uwierzytelnianie Kerberos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="krbKeyUpload">
        <source>Active Directory keytab file</source>
        <target state="translated">Plik tablicy kluczy Active Directory</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartHps">
        <source>Restart HPS</source>
        <target state="translated">Uruchom ponownie HPS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartHpsMsg">
        <source>You must restart bm-hps to modify authentication parameters. <b>It will disconnect all users !</b> <ul><li>''OK'' -&gt; this will restart bm-hps for you right now </li> <li>''Cancel'' -&gt; you prefer restarting it manually later </li></ul></source>
        <target state="translated">Musisz ponownie uruchomić bm-hps, aby zmodyfikować parametry uwierzytelniania. <b> Wszyscy użytkownicy zostaną odłączeni! </b> <ul> <li> ''OK '' -&gt; bm-hps zostanie teraz dla Ciebie ponownie uruchomiony </li> <li> "Anuluj" -&gt; wolisz zrestartować później ręcznie </li></ul></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartingHps">
        <source>Restarting HPS...</source>
        <target state="translated">Trwa ponowne uruchamianie HPS ...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restartingHpsMsg">
        <source>We are currently restarting HPS for you. <br/>You will be automatically redirected to the authentication panel.</source>
        <target state="translated">Aktualnie uruchamiamy dla Ciebie HPS. <br/> Zostaniesz automatycznie przekierowany do panelu uwierzytelniania.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="needToRestartHps">
        <source>HPS needs to be restarted</source>
        <target state="translated">HPS musi zostać uruchomiony ponownie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="detachedAttachments">
        <source>FIXME MISSING</source>
        <target state="translated">BRAK FIXME</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cyrus">
        <source>Retention</source>
        <target state="needs-translation">Serwer Cyrus</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cyrusMaxChild">
        <source>Max child</source>
        <target state="translated">Maksymalną liczba procesów potomnych</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cyrusRetention">
        <source>Retention time (days) of expunged mails</source>
        <target state="translated">Czas przechowywania (dni) usuniętych wiadomości</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archive">
        <source>Mail storage tiering</source>
        <target state="needs-translation">Archiwizacja</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveEnabled">
        <source>Tiering mode</source>
        <target state="needs-translation">Tryb archiwizacji</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveDays">
        <source>Retention (days)</source>
        <target state="translated">Retencja - czas przechowywania (dni)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveSizeThreshold">
        <source>Message size threshold (MB)</source>
        <target state="translated">Rozmiar wiadomości (MiB)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3EndpointAddress">
        <source>Endpoint Address</source>
        <target state="translated">Adres punktu końcowego</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3Region">
        <source>Region</source>
        <target state="translated">Region</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3AccessKey">
        <source>Access Key</source>
        <target state="translated">Klucz dostępu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3SecretKey">
        <source>Secret Key</source>
        <target state="translated">Tajny klucz</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="s3BucketName">
        <source>Bucket Name</source>
        <target state="translated">Nazwa zasobnika</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveKindNone">
        <source>None</source>
        <target state="translated">Żaden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveKindCyrus">
        <source>Integrated tiering</source>
        <target state="needs-translation">Archiwizacja natywna Cyrusa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archiveKindS3">
        <source>S3 Object Store</source>
        <target state="translated">Magazyn obiektów S3</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="archiveKindScalityRing">
        <source>ScalityRing</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="sdsBackupRetentionDays">
        <source>SDS backup retention time (in days)</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="sdsBackupRetentionDaysTooltip">
        <source>A remove delay (in days) can be applied when a mail is expunged. This delay is required because backups are using the same store. Configure it as high as your oldest backup. A value of 0 days disables the removal of any message in the object store. </source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
